
.bx-pager-container{
    position: absolute;
}
.bx-pager-container .bx-pager-inner{
    float: left;
    overflow: hidden;
}
.bx-pager-wrapper{
    margin: 0;
    padding: 0 0 10px;
    position: relative;
    overflow: visible;
    height: 0px;
    outline-style: none;
    top: -40px;
    left: 120px;
}

.bx-pager a{
    outline-style: none;
    margin: 5px 2px 5px 5px;
    padding: 0;
    float: left;
    display: block;
    width: 15px;
    height: 15px;
    background-color: #ff0000;
    border:none;
}
.bx-pager a.pager-active {
    display: inline-block;
    line-height: 0;
}
.bx-tooltip {
    position: relative;
    bottom: 50px;
    left: 50%;
    width: 200%;
    text-indent: 0;
    line-height: 16px;
    display:none;
    text-align: center;
}
.bx-tooltip > span {
    background-color: white;
    display: block;
    text-indent: inherit;
    position: relative;
    left: -50%;
}
.bx-tooltip > span > em {
    color: green;
    text-indent: inherit;
}
.bx-pager > a:hover .bx-tooltip {
    display: block;
}

